{
  "bbox": {
    "height": 24,
    "left": 250,
    "top": 18,
    "width": 47
  },
  "children": [
    "n4",
    "n5",
    "n7",
    "n8"
  ],
  "height": "30px",
  "nodeId": "n9",
  "originalClass": "arco-row arco-row-align-center arco-row-justify-start",
  "selector": "div.arco-tag.arco-tag-arcoblue",
  "styleId": "style_7",
  "tag": "div",
  "width": "262.898px"
}